Package Details: syndie 1.107b-1

Git Clone URL: https://aur.archlinux.org/syndie.git (read-only, click to copy)
Package Base: syndie
Description: Java based open source system for operating secure distributed forums
Upstream URL: http://syndie.i2p2.de
Licenses: Public Domain
Submitter: None
Maintainer: None
Last Packager: skydrome
Votes: 7
Popularity: 0.000000
First Submitted: 2012-05-28 23:03
Last Updated: 2016-11-11 18:21

Dependencies (5)

Required by (0)

Sources (6)

Latest Comments

« First ‹ Previous 1 2

alien2003 commented on 2014-05-14 13:30

working PKGBUILD:
http://pastebin.com/njszCzns
pls upate i2p version variable and checksum

Ozymandias commented on 2014-03-29 06:18

curl: (22) The requested URL returned error: 404 Not Found
==> ERROR: Failure while downloading i2p-router_0.9.9-1s1_all.deb
Aborting...
==> ERROR: Makepkg was unable to build syndie.
==> Restart building syndie ? [y/N]
==> -------------------------------
==>

test0 commented on 2014-01-23 16:15

Just FYI: http://keyserver.ubuntu.com:11371/pks/lookup?op=get&search=0xABE0C319DF0A0A1A (kytv's key)

skydrome commented on 2013-08-20 19:27

fixed, thanks

krevedko commented on 2013-08-20 18:58

Could you please replace "data.tar.bz2" to "data.tar.xz" in line 48?

skydrome commented on 2013-06-18 01:10

its fixed now, thank you.

Sector9 commented on 2013-06-18 00:42

I believe the PKGBUILD needs to be updated at the _i2p_ver variable. I tried updating the line to the current 0.9.6-1~q1 but I am having issues with the sha256sums.

skydrome commented on 2013-02-01 19:48

i2p is now an optional dependency if you set _external_i2p=1 in the PKGBUILD